@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic);
@import url(http://db.onlinewebfonts.com/c/bcc90f9166f491ca4a926d79afa74d3e?family=FuturaLTW01-Bold);
body {
	margin:0px;
	padding:0px;
}
#wrapper {
	width:100%;
	margin:0 auto;
}
a {
	outline:none;
}

#top {
	width:100%;
	background-color:#000000;
}
#top-ok {
	width:1200px;
	margin:0 auto;
}
#add-lt {
	float: left;
	width:100%;
}
#add-lt .webLink {
	color: #FFFFFF;
	float: left;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 15px;
	line-height: 18px;
	margin-right:30px;
	padding:8px 0;
}
#add-lt .webLink span {
	padding-right:30px;
	float:left;
}
#add-lt .webLink img {
	float:left;
	margin-right:6px;
}
#add-lt .webLink a {
	color: #FFFFFF;
	text-decoration:none;
}
.addrgt {
	float:right;
}
#add-lt .add-ph {
	color: #FFFFFF;
	float: left;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 15px;
	line-height: 18px;
	margin-right:30px;
	padding:8px 0;
}
#add-lt .add-ph img {
	float: left;
	margin-right: 6px;
}
#add-lt .add-ph-no {
	color: #FFFFFF;
	float: left;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 15px;
	line-height: 18px;
	margin:0;
	padding:8px 0;
}
#add-lt .add-ph-no img {
	float: left;
	margin-right: 6px;
}
#add-lt .add-ph-no a {
	color: #FFFFFF;
	text-decoration:none;
}
#main-page {
	width:1200px;
	margin:0 auto;
}

.scrollable {/* required settings */
	position:relative;
	overflow:hidden;
	width:940px;
	height:355px;
	margin:0;
}
.scrollable .items {/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}
.items div {
	float:left !important;
}
.scrollable img {
	float:left;
	margin:0;
	padding:0;
	width:940px;
	height:355px;
}
.prev {
	cursor:pointer;
	position:absolute;
	z-index:9999;
	top:320px;
}
.next {
	cursor:pointer;
	position:absolute;
	z-index:9999;
	top:320px;
	right:428px;
}
.stepcarousel {
	position: relative;
	overflow: scroll;
	height:150px;
	width:100%;
}
.stepcarousel .belt {
	position: absolute;
	left: 0;
	top: 0;
}
.stepcarousel .panel {
	float:left;
	overflow: hidden;
	margin:0;
	height:150px;
	width:1175px;
}
.stepcarousel.big-sl {
	width:1200px;
	height:270px;
}
.stepcarousel .panel.big-sl-pl {
	width:1200px;
    height: 270px;
}
.stepcarousel .panel .panel-left {
	width:688px;
	height:90px;
	float:left;
	margin-left:20px;
}
.stepcarousel .panel .panel-left p {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:14px;
	color:#333;
	line-height:20px;
}
.stepcarousel .panel .panel-right {
	width:90px;
	height:90px;
	float:right;
}
.stepcarousel.pro {
	position: relative;
	overflow: scroll;
	width:1200px;
	height:386px;
}
.stepcarousel .panel.pt-box {
	float:left;
	overflow: hidden;
	margin:0;
	width:1200px;
	height:386px;
}
#form-ok {
	width:256px;
	height:355px;
	background-color:#f5f5f5;
	float:left;
	border-left:1px solid #e0e0e0;
}
#enquiry-had {
	background-color:#ededed;
	padding:10px 0 8px 10px;
	margin-bottom:2px;
}
#enquiry-had p {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:15px;
	font-weight:400;
	color:#333;
	padding:0px;
	margin:0px;
}
#form-ok .f1 {
	margin:4px 0 0 10px;
	float:left;
}
#form-ok .f-c1 {
	width:228px;
	border:1px solid #e1e1e1;
	background-color:#FFFFFF;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:13px;
	color:#c9c9c9;
	padding-left:6px;
	line-height:23px;
}
#form-ok .f2 {
	margin:4px 0 0 10px;
	float:left;
}
#form-ok .f-c2 {
	width:228px;
	height:40px;
	border:1px solid #e1e1e1;
	background-color:#FFFFFF;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:13px;
	color:#c9c9c9;
	padding-left:6px;
	line-height:20px;
}
#mid-page {
	width:620px;
	float:left;
}
#mid-page h1 {
	font-family: "FuturaLTW01-Bold";
	font-size:24px;
	color:#333;
	line-height:20px;
	padding:0px;
	margin:0px;
	margin-bottom:14px;
}
#mid-page p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:1.6875;
	padding:0px;
	margin:0px;
}
#sli-part {
	width:100%;
	margin-bottom:20px;
}
#sli-part-top {
	background: url(../images/h-bg.png) repeat-x scroll 0 4px rgba(0, 0, 0, 0);
    width: 95%;
}
#sli-part-top h2 {
	background: none repeat scroll 0 0 #fff;
    color: #333;
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    padding: 0 10px 8px 0;
}
#sli-part-ok {
	width:1200px;
	height:auto;
	float:left;
}
.Products-1 {
	background-color: #FBFBFB;
	border: 1px solid #E0E0E0;
	float: left;
	height: auto;
	margin-right: 24px;
	width: 280px;
}
.img-bor {
	width:260px;
	height:244px;
	border:10px solid #f5f5f5;
	background-color:#ffffff;
}
.img-bor img {
	width:100%;
}
.Products-1 p {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:14px;
	color:#333;
	margin:0px;
	margin-bottom:15px;
	padding:0px;
	text-align:center;
	line-height:20px;
}
#video-test {
	width:1200px;
	height:auto;
	float:left;
	margin-top:18px;
}
#video-ad {
	width:540px;
	height:auto;
	float:left;
}
#ved-he {
	width:540px;
	height:30px;
	float:left;
}
#ved-he h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:15px;
	color:#333;
	margin:0px;
	padding:0px;
	font-weight:normal;
	background:url(../images/h-bg.png) 65px 4px;
	background-repeat:no-repeat;
}
#ve-img {
	width:528px;
	height:243px;
	float:left;
	border:1px solid #e0e0e0;
	background-color:#f5f5f5;
	padding-top:10px;
	padding-left:10px;
}
#test-ad {
	width:540px;
	height:auto;
	float:right;
}
.testimonial {
	padding:30px 0 20px !important;
}
#test-he {
	width:97%;
	background:url(../images/h-bg.png) repeat-x 0 4px;
	float:left;
}
#test-he h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	margin:0px;
	padding:0 10px 8px 0;
	font-weight:normal;
	background:#fff;
	float:left;
	xbackground:url(../images/h-bg.png) 100px 4px;
	xbackground-repeat:no-repeat;
	text-transform:uppercase;
}
#test-img {
	width:98%;
	float:left;
	border:1px solid #e0e0e0;
	background-color:#f5f5f5;
	padding:10px;
}
#test-img p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	margin:0;
	padding:0 10px 12px 50px;
	line-height:20px;
}
#test-img p a {
    color: #000;
    font-family: 'Archivo Narrow', sans-serif;
	text-decoration:none;
}
#test-img h4 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:13px;
	color:#333;
	margin:0px;
	margin-left:50px;
	font-weight:normal;
	line-height:18px;
}
.t-c {
	color:#f2c900;
}
#s-test {
	width:100%;
	height:150px;
	background-color:#FFFFFF;
}
#gree {
	width:32px;
	height:25px;
	position:absolute;
	margin-top:10px;
	margin-left:15px;
}
#yello {
	width:32px;
	height:25px;
	position:absolute;
	margin-top:-15px;
	margin-left:1100px;
}
#footer {
	width:100%;
	border-top:3px solid #f1f1f1;
	padding-top:5px;
}
.ft_logo {
	width:65%;
	margin:0 auto;
/*	border-bottom:2px solid #f1f1f1;*/
}
.ft_logo .logo_img1 {
	width:20%;
	float:left;
	margin:2% 6%;
}
.ft_logo .logo_img2 {
	width:20%;
	float:left;
	margin:2% 6%;
}
.ft_logo .logo_img3 {
	width:24%;
	float:left;
	margin:7% 6% 2%;
}
.client_logo {
	width:100%;
	margin:3% 0;
}
.client_logo img {
	width:100%;
}
.foot-1 {
	width:190px;
	float:left;
	margin-right:70px;
}
.foot-1 ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.foot-1 li {
	list-style-image:url(../images/li.png);
	margin-left:12px;
}
.foot-1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	line-height:18px;
	text-decoration:none;
}
.foot-1 a:hover {
}
.foot-2 {
	width:175px;
	float:left;
	margin-right:90px;
}
.foot-2 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	line-height:18px;
	margin:0px;
	padding:0px;
}
.ab {
	width:100%;
	height:18px;
	float:left;
	margin-top:5px;
}
.ab-l {
	width:20px;
	height:18px;
	float:left;
	margin-right:5px;
}
.ab-r {
	width:100px;
	height:18px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	line-height:18px;
}
.ab-r a {
	width:100px;
	height:18px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#f2c900;
	line-height:18px;
	text-decoration:none;
}
.foot-3 {
	width:238px;
	height:auto;
	float:right;
}
.foot-3 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	margin:0px;
	padding:0px;
}
.f-top {
	width:238px;
	height:auto;
	float:left;
	margin-top:5px;
	margin-bottom:15px;
}
.f-top-l {
	width:168px;
	height:auto;
	float:left;
}
.f-top-r {
	width:70px;
	height:26px;
	float:right;
}
.f-l {
	width:138px;
	height:22px;
	border:1px solid #e0e0e0;
	border-right:0px;
	padding-left:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c9c9c9;
}
.so-me {
	margin-right:5px;
	border:0px;
}
.copy-right {
	background-color:#f1f1f1;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}
.c-left {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	margin-left:5px;
	line-height:24px;
}
.c-left a {
	color:#ff8c0b;
	text-decoration:none;
}
.c-right {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	margin-right:5px;
	line-height:24px;
}
.c-right a {
	color:#a0a0a0;
	text-decoration:none;
}
.copy-link {
	color:#ff8c0b;
	text-decoration:none;
}
.acysubbuttons .button {
	background-image:url(../images/subs-cribe.jpg);
	height:26px;
	width:88px;
	border:0px;
	text-indent:-2000px;
}
.about-left {
	width:900px;
	height:auto;
	float:left;
}
.about-top {
	width:100%;
	padding:24px 0;
}
.about-top p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	margin:0px;
	padding:0px;
}
.about-top p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ff8c0b;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
#about-hd1 {
	width:803px;
	height:35px;
	float:left;
	margin-top:12px;
}
#about-hd1 h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:24px;
	font-weight:400;
	color:#333;
	margin:0px;
	padding: 0px;
}
#about-hd {
	display: table;
	overflow: hidden;
	margin:0 0 5px 0;
	float:left;
}
#about-hd h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:24px;
	font-weight:400;
	color:#333;
	margin:0px;
	padding: 0 10px 0 0;
	white-space: nowrap;
	text-transform: uppercase;
}
.title-container {
	display: table-cell;
	height: 6px;
	position: relative;
	vertical-align: middle;
	width: 100%;
}
.title-container .title-img {
	background: url("../images/about-hd.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	height: 8px;
	margin-top: 1px;
	position: relative;
	width: 100%;
}
.about-left p {
	color: #333;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 15px;
	line-height: 22px;
	margin: 0;
	padding: 0;
}
.about-left h3 {
	color: #61AB20;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 22px;
	line-height: 22px;
}
.warrnty {
	margin-left:65px;
	margin-right:12px;
	float:right;
}
.about-right {
	width:261px;
	height:auto;
	float:right;
	/*margin-top:44px;*/
}
.about-right h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:24px;
	font-weight:400;
	color:#333;
	margin:0px;
	padding:0px;
}
#test-img2 {
	width:248px;
	height:276px;
	float:left;
	border:1px solid #e0e0e0;
	background-color:#f5f5f5;
	padding-top:10px;
	padding-left:10px;
	margin-top:10px;
}
#test-img2 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	margin:0px;
	margin-bottom:15px;
	padding:0px;
	line-height:20px;
	margin-left:50px;
	margin-right:20px;
}
#test-img2 h4 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:13px;
	color:#333;
	margin:0px;
	margin-left:50px;
	font-weight:normal;
lin
}
#s-test2 {
	width:239px;
	height:266px;
	background-color:#FFFFFF;
}
#gree2 {
	width:32px;
	height:25px;
	position:absolute;
	margin-top:10px;
	margin-left:15px;
}
#yello2 {
	width:32px;
	height:25px;
	position:absolute;
	margin-top:-15px;
	margin-left:197px;
}
.rgt-nav {
	width:180px;
	float:left;
}
.rgt-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.rgt-nav ul li {
	border-bottom:1px dotted #cdcdcd;
	margin:0 0 10px;
}
.rgt-nav ul li a {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:13px;
	color:#333;
	padding:0 0 0 16px;
	margin:0;
	line-height:21px;
	text-decoration:none;
	display:block;
	background:url(../images/arow.png) no-repeat 2px 6px;
	text-transform:uppercase;
}
.rgt-nav ul li a:hover {
	color:#ff8c0b;
	text-decoration:none;
	background:url(../images/arow-h.png) no-repeat 2px 6px;
}
.rgt_clm {
	width: 100%;
	float: right;
	margin: 0;
	padding: 0;
	border-bottom: 0;
}
#test-img3 {
	width:249px;
	height:auto;
	padding-bottom:10px;
	float:left;
	border:1px solid #e0e0e0;
	background-color:#f5f5f5;
	padding-top:10px;
	padding-left:10px;
	margin-top:10px;
}
#test-img3 p {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:14px;
	color:#333;
	margin:0px;
	margin-bottom:15px;
	padding:0px;
	line-height:20px;
	margin-left:15px;
	margin-right:20px;
}
#s-test3 {
	width:240px;
	height:auto;
	padding-bottom:40px;
	padding-top:15px;
	background-color:#FFFFFF;
}
.email-con {
	float:left;
	margin-top:6px;
	margin-bottom:15px;
	margin-right:6px;
}
.con-form {
	width:729px;
	height:auto;
	float:left;
	margin-top:28px;
}
.form-1 {
	width:100%;
	float:left;
	margin-bottom:10px;
}
.form-1-left {
	width:339px;
	float:left;
	margin-right:50px;
}
.form-1-right {
	width:339px;
	float:left;
}
.c-1 {
	border:1px solid #e0e0e0;
	width:330px;
	height:26px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:13px;
	color:#333;
	padding-left:7px;
}
.c-1.c2 {
	margin-right:10px;
	float:left;
}
label {
	color:#FF0000;
}
.text-area {
	float:left;
	width:100%;
	margin-bottom:10px;
}
.c-2 {
	border:1px solid #e0e0e0;
	width:720px;
	height:120px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:13px;
	color:#333;
	padding-left:7px;
}
.sand-query {
	width:135px;
	height:30px;
	float:left;
	margin-top:10px;
	margin-bottom:40px;
}
.map {
	xwidth:707px;
	border:1px solid #e0e0e0;
	float:left;
	padding:10px;
	background-color:#f5f5f5;
	margin-bottom:20px;
}
.map-2 {
	width:100%;
}
.product {
	width:100%;
}
.product p {
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6875;
	margin: 0;
	padding: 10px 0;
}

.product h3 {
    color: #333;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight:bold;
    margin: 0;
    padding:10px 0;
}
.pro-top {
	width:1200px;
	height:auto;
	float:left;
	margin-top:15px;
}
.pro-top p {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:11px;
	color:#333;
	margin:0px;
	padding:0px;
}
.pro-top p a {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:11px;
	color:#ff8c0b;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
/*#pro-hd {
	width:1200px;
	height:35px;
	float:left;
	margin:12px 0;
}
#pro-hd h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:24px;
	font-weight:400;
	color:#333;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
}*/
#pro-hd {
	width:100%;
	background:url(../images/h-bg.png) repeat-x 0 11px;
	clear: both;
}
#pro-hd h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:24px;
	font-weight:700;
	color:#333;
	margin:0px;
	padding:0 10px 8px 0;
	background:#fff;
	text-transform:uppercase;
	float:left;
}
.product-div {
	width:100%;
}
.product-div h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:16px;
	font-weight:400;
	color:#333;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
}
.product-div p {
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6875;
	margin: 0;
	padding: 10px 0;
}
.product-div ul {
/*	width:315px;
	float:left;*/
	list-style:none;
	margin:15px 0 0 0;
	padding:0;
	xmin-height:300px;
	text-align:left;
}
.Rtxt ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	padding:0 0 0 16px;
	margin:0 0 6px;
	line-height:21px;
	text-decoration:none;
	display:block;
	background:url(../images/arow.png) no-repeat 2px 6px;
}
.product-div .img {
	float:right;
	margin-left:25px;
	border:1px solid #ddd;
	padding:10px;
	background:#F5F5F5;
}
.product-div .img1 {
	float:left;
	margin-right:25px;
	border:1px solid #ddd;
	padding:10px;
	background:#F5F5F5;
}
.gall-1 {
	width:344px;
	height:390px;
	border:1px solid #e0e0e0;
	margin:0 30px 48px 0;
	float:left;
	background-color:#fbfbfb;
}
.gall-1-bg {
	width:324px;
	height:370px;
	border:10px solid #f5f5f5;
	margin-bottom:4px;
	background-color:#FFFFFF;
}
.gall-1 p {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:14px;
	color:#333;
	margin:0px;
	padding:0px;
	text-align:center;
}
#t-m {
	width:26px;
	height:27px;
	float:left;
	margin-right:11px;
	background-image:url(../images/twi2.png)
}
#t-m:hover {
	width:26px;
	height:27px;
	float:left;
	margin-right:11px;
	background-image:url(../images/twi.png);
}
#f-m {
	width:26px;
	height:27px;
	float:left;
	margin-right:11px;
	background-image:url(../images/face.png);
}
#f-m:hover {
	width:26px;
	height:27px;
	float:left;
	margin-right:11px;
	background-image:url(../images/face2.png);
}
#y-m {
	width:26px;
	height:27px;
	float:left;
	margin-right:11px;
	background-image:url(../images/you-t.png);
}
#y-m:hover {
	width:26px;
	height:27px;
	float:left;
	margin-right:11px;
	background-image:url(../images/you-t2.png);
}
#g-m {
	width:26px;
	height:27px;
	float:left;
	margin-right:11px;
	background-image:url(../images/g+.png)
}
#g-m:hover {
	width:26px;
	height:27px;
	float:left;
	margin-right:11px;
	background-image:url(../images/g+2.png);
}
.cata-ban {
	width:1058px;
	height:1483px;
	padding:20px;
	border:1px solid #F1F1F1;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
.lab-report {
	width:806px;
	height:961px;
	margin-left:auto;
	margin-right:auto;
	padding:30px;
	border-bottom:20px solid #949494;
	border-top:1px solid #F1F1F1;
	border-left:1px solid #F1F1F1;
	border-right:1px solid #F1F1F1;
	margin-top:10px;
}
.step-rab {
	width:868px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
.step-rab-left {
	width:396px;
	float:left;
	height:266px;
	border:1px solid #F1F1F1;
	padding:5px;
	margin-top:10px;
}
.step-rab-right {
	width:396px;
	float:right;
	height:266px;
	border:1px solid #F1F1F1;
	padding:5px;
	margin-top:10px;
}
#indiv_testi {
	border: 1px solid #DFDFDF;
	border-radius: 8px 8px 8px 8px;
	float: left;
	margin: 0 0 20px 5px;
	padding: 9px;
	width: 1075px;
}
#indiv_testi .L_img {
	float: left;
	margin: 64px 0 0;
}
#indiv_testi .L_img1 {
	float: left;
	margin: 24px 0 0;
}
#indiv_testi .R_txtbox {
	background: url("../images/coma_top.png") no-repeat scroll left top #F3F2F2;
	border: 1px solid #DFDFDF;
	border-radius: 8px 8px 8px 8px;
	float: left;
	padding: 6px 9px 9px 36px;
	width: 925px;
}
#indiv_testi .R_txtbox p {
	color: #666666;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	padding: 0 0 10px;
	text-align: justify;
}
#indiv_testi .R_txtbox .name {
	background: url("../images/coma_btm.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
	float: right;
	margin: 6px 0 0;
	padding: 0 30px 0 0;
}
#indiv_testi .R_txtbox .name span {
	color: #61ab20;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 12px;
	font-weight:400;
	line-height: 18px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.one_two {
	width:575px;
	float:left;
	margin:30px 12px 0;
}
.one_two img {
	background: none repeat scroll 0 0 #f5f5f5;
	border: 1px solid #ddd;
	padding: 10px;
	width:96%;
}
.one_two h3 {
	color: #333;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 20px;
	font-weight:400;
	margin: 10px 0 0;
	padding: 0;
	text-transform:none;
}
.one_row .Limg {
	background: none repeat scroll 0 0 #f5f5f5;
	border: 1px solid #ddd;
	padding: 10px;
	width:45%;
	float:left;
	margin-right:30px;
}
.one_row .Limg img {
	width:100%;
}
.one_row .Rtxt {
	width:48%;
	float:left;
	text-align:center;
}
/*.rgt_clm .one_row h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 16px;
	font-weight:400;
	color: #333;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}*/

.rgt_clm .one_row p {
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6875;
	margin: 0;
	padding: 0;
	text-align:left;
}
.rgt_clm .one_row ul {
	width: 100%;
	min-height:inherit;
	float: left;
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0;
	text-align: left;
}
/*.rgt_clm .one_row ul li {
	line-height: normal;
	background: url("../images/arow.png") no-repeat 2px 4px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 13px;
	color: #333;
	padding: 0 0 0 16px;
	margin: 0 0 6px;
	text-decoration: none;
	display: block;
}*/

.inn_send_enq_box {
	width:100%;
}
.find_price {
	float: left;
	width:16%;
	margin:10px 0 0;
}
.find_price img {
	float: left;
	width:100%;
}

.send_enq_btn {
	float: right;
	margin:8px 0 0 30px;
}

.inn_full_ban {
	width:100%;
}
.inn_full_ban img {
	width:100%;
	height:auto;
}
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
 *zoom: 1;
}
.bx-wrapper img {
	width: 100% !important;
	display: block;
}
.bx-wrapper .bx-viewport {
	background: #fff;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 8px;
	width: 100%;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(templates/transtage/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: 'Archivo Narrow', sans-serif;
	font-weight:400;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
 *zoom: 1;
 *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #f1f1f1;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ff8c0b;
}
.bx-wrapper .bx-prev {
	left: 10px;
	background: url(templates/transtage/images/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	right: 10px;
	background: url(templates/transtage/images/controls.png) no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(templates/transtage/images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(templates/transtage/images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: 'Archivo Narrow', sans-serif;
	display: block;
	font-size: .85em;
	padding: 10px;
}
.spc {
	width:100%;
	padding: 8px;
}
.siimage {
	border: 1px solid #D6D3D3; 
	margin:2px 10px 6px 0; 
	float:left;
	width:100px;
	height:30px;
}
.ref {
	border: none;
	float:left; 
}
.ref img {
	width:30px;
}
#form-ok .f-c1.inp1 {
	float:left;
	width:140px;
	margin-right:8px;
}
#form-ok .send-btn {
	float:left;
}

/* **************
     CLEARFIX
************** */
.clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
	zoom:1;
}

/* PRODUCT TABLE */
.specifi {
	width:100%;
	border-width:1px;
	border-top:1px solid #ca1b00;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #ca1b00;
	color: #333;
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.one_row .Rtxt h5 {
	color: #ca1b00;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight:400;
    margin: 0;
    padding:24px 0 10px;
	text-transform:uppercase;
}
.l_specif {
	color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight:400;
    margin: 0;
    padding: 8px;
	border-bottom:1px solid #ef8003;
	border-right:1px solid #ef8003;
	text-align:right;
	background:#ff8c0b;
	text-transform:uppercase;
	width:38%;
}
.r_specif {
	color: #333;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 8px;
	border-bottom:1px solid #ef8003;
	border-right:1px solid #ef8003;
	background:#fff;
}

/* HIRE TABLE */
.hire_price {
	width:100%;
	border-width:1px;
	border-top:1px solid #ef8003;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #ef8003;
	color: #333;
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin:40px 0 0;
    padding: 0;
}
.l_hire_price {
	color: #fff;
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 13px;
    font-weight:400;
    margin: 0;
    padding: 8px;
	border-bottom:1px solid #ef8003;
	border-right:1px solid #ef8003;
	background:#ff8c0b;
	text-transform:uppercase;
	width:5%;
}
.l_hire_price_1 {
	color: #fff;
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 13px;
    font-weight:400;
    margin: 0;
    padding: 8px;
	border-bottom:1px solid #ef8003;
	border-right:1px solid #ef8003;
	background:#ff8c0b;
	text-transform:uppercase;
}
.r_hire_price {
	color: #000;
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 8px;
	border-bottom:1px solid #ef8003;
	border-right:1px solid #ef8003;
	background:#fff;
}

.h_content p{ font-size:.5px !important; color:#fff  !important;    line-height: 1px !important;}
.h_content ul li{ font-size:.5px !important; color:#fff !important;     line-height: 1px !important;}

/****** 30 JAN 2017 NEW UPDATE CSS ******/

.top_bar {
    background: #292a2c;
}
.top_indiv {
    margin: 0 auto;
    width: 1170px;
}
.top_rgt_ph {
    color: #ff8c0b;
	font-family: 'Archivo Narrow', sans-serif;
    float: right;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    margin: 0 0 0 20px;
    padding: 8px 0;
	text-shadow:-1px -1px rgba(0, 0, 0, 0.9);
}
.top_rgt_ph img {
    float: left;
    margin: 7px 5px 0 0;
}
.top_rgt_ph a {
    color: #d3dadc;
	line-height: 28px;
    text-decoration: none;
}
.top_rgt_nav {
	float:right;
	xmargin:12px 0;
}
.top_rgt_nav ul {
	list-style:none;
	margin:0;
	padding:0;
	border-left: 1px solid #404244;
    border-right: 1px solid #000;
	float:left;
}
.top_rgt_nav ul li {
	float:left;
	border-left: 1px solid #000;
    border-right: 1px solid #404244;
}
.top_rgt_nav ul li a {
	display:block;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:15px;
	color:#d3dadc;
	font-weight:normal;
	line-height:18px;
	text-decoration:none;
	text-transform:none;
	margin:0;
	padding:13px 20px;
	xtransition: all 0.3s ease 0s;
	text-shadow:-1px -1px rgba(0, 0, 0, 0.9);
}
.top_rgt_nav ul li a:hover {
	color:#fff;
	xtransform:translateX(5px);
	background:#ff8c0b;
	text-shadow:none;
}
.topwebLink {
	color:#d3dadc;
	font-family: 'Archivo Narrow', sans-serif;
    float: left;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding:0;
	text-shadow:-1px -1px rgba(0, 0, 0, 0.9);
	border-left: 1px solid #404244;
    border-right: 1px solid #000;
}
.topwebLink span {
	padding:13px 20px;
	float:left;
	border-left: 1px solid #000;
    border-right: 1px solid #404244;
}
.topwebLink img {
	float:left;
	margin-right:6px;
}
.topwebLink a {
	color:#d3dadc;
	text-decoration:none;
}
.topwebLink a:hover {
	color:#fff;
	text-decoration:none;
}
.topwebLink span:hover {
	color:#fff;
	background:#ff8c0b;
	text-shadow:none;
}
.bor {
	border:0px;
	width:250px;
}
#shipping_wide {
	float:right;
	margin:5px 0 0 0;
	width:120px;
}
#shipping_wide img {
	width:100%;
}
#header {
	width:100%;
	padding:0 0 8px;
}
#logo {
	float:left;
	margin:40px 0 0;
}
#Top_fb {
	position:absolute;
	right:40px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 14px;
	color:#333;
	line-height: 18px;
	margin:5px 0 0;
}
#Top_fb img {
	width:32px;
	float:left;
	margin:0 4px 0 0;
}
#Top_fb span {
	float:left;
	line-height:30px;
}
#Top_fb a {
	color:#333;
	text-decoration:none;
}
#Top_fb a:hover {
	color:#ff8c0b;
	text-decoration:none;
}

#Top_request {
	xwidth: 180px;
    float: right;
	margin: 40px 70px 0 0;
}
#Top_request img {
	width: 28px;
    float: left;
    margin: 0 8px 0 0;
}
#Top_request span {
	float:left;
	line-height:22px;
}
#Top_request a {
	display:inline-block;
	font-family: 'Archivo Narrow', sans-serif;
    font-size: 18px;
    color: #ff8c0b;
    font-weight: 700;
    line-height: 18px;
    margin: 0;
    padding: 7px 10px;
    border: 4px solid #ff8c0b;
    xborder-radius: 8px;
	text-decoration:none;
}
#Top_request a:hover {
	color:#f16101;
	border: 4px solid #f16101;
}
#btm_request {
	position: fixed;
    right: 0;
    bottom: 0;
    background: #000;
    border-radius: 4px 4px 0 0;
}
#btm_request img {
	width: 28px;
    float: left;
    margin: 0 8px 0 0;
}
#btm_request span {
	float:left;
	line-height:22px;
}
#btm_request a {
	display:inline-block;
	font-family: 'Archivo Narrow', sans-serif;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    line-height: 18px;
    margin: 0;
    padding: 10px 16px;
	text-decoration:none;
}
#btm_request a:hover {
	color:#fff;
}
/* Download Buttan */
.Top-request {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  width:180px;
  float: right;
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 18px;
  color: #ff8c0b;
  font-weight: 700;
  line-height: 18px;
  margin: 40px 40px 0 0;
  padding: 7px 10px;
  border: 4px solid #ff8c0b;
  xborder-radius: 8px;
  background: /*url(../images/download-icon.png) no-repeat 18px 10px*/ #fff; 
  
}
.Top-request a {
	color: #ff8c0b;
	text-decoration:none;
}
.Top-request img {
	width: 28px;
    float: left;
    margin: 0 8px 0 0;
}
.Top-request:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:/*url(../images/download-icon.png) no-repeat 18px 10px*/ #f16101;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.Top-request:hover, .Top-request:focus, .Top-request:active {
  color: white;
}
.Top-request:hover:before, .Top-request:focus:before, .Top-request:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

#ban-form {
	width:100%;
	margin-bottom:18px;
}
#banner {
	width:100%;
}
#banner img {
	width:100%;
	height:auto;
}
.mainMenu {
	width:1200px;
	margin:0 auto;
}
#menu {
	width:100%;
	background:#f1f1f1;
	xborder-top:2px solid #ff8c0b;
}
#menu ul {
	list-style:none;
	margin:0;
	padding:0;
}
#menu ul li {
	float:left;
	position:relative;
    border-right: 2px solid #fff;
}
#menu ul li a {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:14px;
	color:#333;
	font-weight:400;
	padding:10px 20px;
	margin:0;
	line-height:21px;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
}
#menu ul li.item7 {
	border-right:none !important;
}
#menu ul li.item25 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:14px;
	color:#333;
	font-weight:400;
	padding:10px 20px;
	margin:0;
	line-height:21px;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
}


/*#menu ul li a:hover {
	color:#ffffff;
	text-decoration:none;
	background-color:#ff8c0b;
}*/
#menu ul li#current a {
	color:#fff;
	background:#ff8c0b;
}
#menu li a:hover {
	color:#fff;
	xbackground:#ff8c0b;
}
#menu ul ul {
	border-left: none;
    border-right: none;
}
#menu li li {
	border-top:1px solid #FFFFFF;
	border-right:none;
	z-index:0px;
	text-decoration:none;
	min-width:240px;
	border-left: none;
    border-right: none;
}
#menu li li a {
	font-family: 'Archivo Narrow', sans-serif;
	margin:0;
	padding-right:0px !important;
	line-height:18px;
	text-decoration:none;
	display:block;
}


/* Bounce To Top */
#menu ul li {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  z-index:9;
}
#menu ul li:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ff8c0b;
  color:#fff;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
#menu ul li:hover, #menu ul li:focus, #menu ul li:active {
  color: #fff;
}
#menu ul li:hover:before, #menu ul li:focus:before, #menu ul li:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
#menu ul ul {
	position: absolute;
	visibility: hidden;
	background-color:#f1f1f1;
	z-index:9999;
	left:0;
	top:41px;
}
#menu ul ul ul {
	position: absolute;
	left: 100%;
	top: -2px;
	border: solid 1px transparent;
}
#menu li:hover > ul {
	visibility: visible;
	color:#FFFFFF;
}
.menu-li-ok {
	width:174px;
	height:21px;
	background-color:#f1f1f1;
	border-right:0px;
}
.menu-li-ok a:hover {
	color:#ffffff;
	text-decoration:none;
	background-color:#61ab20;
}
.aboutTxt {
	width:100% !important;
	padding:40px 0 10px;
	text-align:center;
}
.aboutTxt p {
    font-size: 16px !important;
    padding: 10px 20px !important;
}
.img-reed {
	margin:15px 0 0;
}
.img-reed1 {
	margin:15px 10px 0 0;
	float:left;
}
.img-reed2 {
	margin:8px 0 0 10px;
	float:right;
}
.img-reed3 {
	margin:8px 0 0 10px;
	float:left;
}
.img-reed4 {
	margin:8px 0 0 10px;
	float:left;
}
/* Button */
.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  font-family:Arial, Helvetica, sans-serif;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  line-height: 18px;
  padding: 10px 18px;
  text-decoration: none;
  background:#ff8c0b; 
  
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:#f16101;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/* Download Buttan */
.download-btn {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  font-family:Arial, Helvetica, sans-serif;
  color:#FFFFFF;
  font-size:16px;
  text-decoration:none;
  font-weight:bold;
  padding:10px 18px 10px 38px;
  background: url(../images/download-icon.png) no-repeat 18px 10px #ff8c0b; 
  
}
.download-btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:url(../images/download-icon.png) no-repeat 18px 10px #f16101;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.download-btn:hover, .download-btn:focus, .download-btn:active {
  color: white;
}
.download-btn:hover:before, .download-btn:focus:before, .download-btn:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.Request-Pricing {
    padding: 0 0 20px 0;
    clear: both;
    border-top: 2px solid #ddd;
}
.Request-Pricing .heading1 {
    color: #ff8c0b;
    font-family: "FuturaLTW01-Bold";
    font-size: 48px;
    font-weight: normal;
    line-height: 1.30;
    margin: 40px 0 30px;
    padding: 0;
}
.request_form {
    background: #ff8c0b;
    clear: both;
    padding: 10px 30px 30px;
}
.request_form p {
    background: #ff8c0b;
    clear: both;
    margin:10px 0;
    padding:0;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
	color:#FFFFFF;
}
.inp_box {
	width:100%;
	float: left;
    margin-bottom: 5px;
}
.inp_box.wt {
    width: 48%;
    margin-right: 15px;
}
.inp_box label {
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
	color:#fff;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    padding: 10px 0 5px;
    width: 100%;
}
.inp1 {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #cbcbcb;
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
	color:#333;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin: 0;
    padding: 6px;
    width: 95%;
}
.query {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #cbcbcb;
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
	color:#333;
    font-style: normal;
    font-weight: 400;
    height: 80px;
    line-height: 18px;
    margin: 0;
    padding: 6px;
    width: 95%;
}
.code {
    border: 1px solid #cbcbcb;
    margin: 0 10px 0 0;
}
.submit {
    float: left;
	background: #fff;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
	color:#333;
	font-weight:700;
	padding:10px 18px;
	display:block;
	cursor:pointer;
	margin: 10px 0 0;
	border:none;
}
.one_row h2 {
	font-size: 24px;
    color: #FB7810;
    font-weight:700;
    text-align: center;
    font-family: 'Archivo Narrow', sans-serif;
    margin: 0 0 20px;
    padding:0 0 4px;
    text-transform: uppercase;
	border-bottom: 1px solid #ddd;
	display:inline-block;
}
/*.one_row h2 strong {
	border-bottom: 1px solid #000;
}*/
.one_row h3 {
	font-size: 24px;
    color: #FB7810;
    font-weight:700;
    text-align: center;
    font-family: "FuturaLTW01-Bold";
    margin: 0 0 20px;
    padding:0 0 4px;
	border-bottom: 1px solid #ddd;
	display:inline-block;
}
/*.one_row h3 strong {
	border-bottom: 1px solid #000;
}*/
.one_row .Rtxt h4 {
    color: #333;
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 24px;
    font-weight:700;
    margin: 0;
    padding: 0 0 10px;
    text-transform: none;
}
.one_row {
	width:100%;
	float:left;
	margin:30px 0;
}
.send_enq {
	float: right;
	xwidth:100%;
	margin:2px 0 0;
}
.contList {
	padding:0;
	margin:0;
}
.contList li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	padding:0 0 0 16px;
	margin:0 0 6px;
	line-height:21px;
	text-decoration:none;
	display:block;
	background:url(../images/arow.png) no-repeat 2px 6px;
}
.chair-cont{
	width: 100%;	
}
.chair-cont ul {
    list-style: none;
	margin: 0;
	padding: 0;
}
.chair-cont li {
    float: left;
    width: 45%;
    background: url(../images/list.jpg) no-repeat -5px 3px;
	margin:0 2% 1%;
}
.chair-cont h3 {
	display:block;
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #333;
    margin: 0px;
    padding: 0 0 20px;
    text-transform: uppercase;
    text-align: center;
}
.chair-cont strong {
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 21px;
    font-weight: 400;
    color: #ff8c0b;
    margin: 0px;
    padding: 0 0 0 45px;
    font-style: italic;
    display: block;
}
.chair-cont p {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.6875;
    padding: 5px;
    text-align: left;
}
.low-img {
	background-image: url(../images/BARCELONA-SERIES-thum.jpg) no-repeat -5px 3px;
}